
.loader-mini {
  width: 3em;
  height: 3em;
  border-radius: 50%;
  background: #f0f0f0;
  position: relative;
  opacity: 0; }
  .hovarable-img img.loader-mini, .ui-photos .loader-mini.item-delete-lg, .loader-mini.anim {
    animation: load3 1.4s infinite linear;
    opacity: 1; }
  .loader-mini.abs {
    position: absolute;
    top: calc(50% - 1.5em);
    left: calc(50% - 1.5em); }

.loader-mini:before {
  width: 50%;
  height: 48%;
  background: #003C71;
  border-radius: 100% 0 0 0;
  position: absolute;
  top: 0;
  left: 0;
  content: ''; }

.loader-mini:after {
  background: #fff;
  width: 90%;
  height: 90%;
  border-radius: 50%;
  content: '';
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0; }

.loader-mini.loader-mini-inline:after {
  background-color: #fff; }
 .anim {
  transition: all 0.3s ease-in-out; }
 .loader-mini {
  display: inline-block !important; }
 .loader-mini {
  vertical-align: middle !important; }

@keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

.bg-light-gray {
  background-color: #F8F8F8 !important;
}


.product__description {
  max-height: 500px;
}

.scroll-bar-style {
  overflow: auto
}

.scroll-bar-style::-webkit-scrollbar {
  width: 5px;
  height: 5px
}

.scroll-bar-style::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 4px rgba(0,0,0,0.1);
  border-radius: 2rem
}

.scroll-bar-style::-webkit-scrollbar-thumb {
  -webkit-box-shadow: inset 0 0 4px rgba(0,0,0,0.2);
  border-radius: 2rem;
  background-color: #003C71 !important;
}

.product-tag {
  /*top: -40px;*/
  top: 0;
  /*left: 0;*/
  right: 0;
  width: 70px;
  position: absolute;
  z-index: 2;
  margin: auto;
  /*border-radius: 0 0 .5rem .5rem;*/
  border-radius: 0 0 0 .5rem;
}
.product:hover .product-tag {
  transform: none;
  top: 0;
}

.product-badge {
  position: absolute;
  top: 10px;
  left: 0;
  z-index: 2;
  /*height: 30px;*/
  /*top: 1rem;*/
  /*left: 1rem;*/
}

.bg-navy {
  background: #533da2 !important;
}



.cart-header .cart {
  display: none;
  position: fixed;
  z-index: 1021;
  border-top: none !important;
}

@media (max-width: 767.98px) {
  .cart-header .cart {
    right: 0;
    left: 0;
  }
}
@media (min-width: 768px) {
  .cart-header .cart {
    top: 96px;
    right: 2%;
    width: 400px;
  }
}
@media (min-width: 992px) {
  .cart-header .cart {
    /*top: 106px;*/
    top: 70px;
  }
}
@media (min-width: 1200px) {
  .cart-header .cart {
    right: 4%;
  }
}
@media (min-width: 1601px) {
  .cart-header .cart {
    right: 10.5%;
  }
}

.cart .cart__body {
  max-height: 40vh;
}
.scroll-bar-style {
  overflow: auto;
}


.cart__item {
  padding: 1rem;
  border-bottom: 1px solid #dee2e6;
}
.cart__item:last-child {
  border-bottom: none;
}

.cart__item .item__img {
  height: 80px;
  width: 70px;
  object-fit: contain;
}

@media (max-width: 991.98px) {
  .cart__item .item__img {
    width: 60px;
  }
}

.cart__item .item__name {
  font-size: .9rem;
  font-weight: 600;
  display: block;
  display: -webkit-box;
  width: auto;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #2d3233;
}
@media (min-width: 768px) {
  .cart__item .item__name {
    max-width: 250px;
  }
}

/*.input-counter {*/
/*  display: flex;*/
/*  justify-content: space-around;*/
/*  align-items: center;*/
/*  background: #fff;*/
/*  border-radius: 0.5rem;*/
/*  border: 1px solid #b0aeae !important;*/
/*}*/
/*.input-counter .plus-btn, .input-counter .minus-btn {*/
/*  cursor: pointer;*/
/*  padding: .3rem;*/
/*  height: 45px;*/
/*  width: 45px;*/
/*  display: flex;*/
/*  align-items: center;*/
/*  justify-content: center;*/
/*}*/
/*@media (min-width: 768px) {*/
/*  .input-counter .plus-btn, .input-counter .minus-btn {*/
/*    height: 45px;*/
/*    width: 40px;*/
/*  }*/
/*}*/
/*@media (min-width: 1601px) {*/
/*  .input-counter .plus-btn, .input-counter .minus-btn {*/
/*    height: 50px;*/
/*    width: 50px;*/
/*  }*/
/*}*/

/*.cart__item .input-counter .minus-btn, .cart__item .input-counter .plus-btn {*/
/*  height: 27px;*/
/*  width: 27px;*/
/*}*/
/*.input-counter input {*/
/*  background: rgba(0, 0, 0, 0);*/
/*  width: 45px;*/
/*  border: 0;*/
/*  padding: .3rem;*/
/*  text-align: center;*/
/*}*/
/*.cart__item .input-counter input {*/
/*  font-weight: 400;*/
/*}*/

.cart .cart__footer {
  padding: 1.5rem 1rem;
}

.checkout-cart {
  position: sticky;
  top: 118px;
}

.btn-block+.btn-block {
  margin-top: .5rem;
}
.btn-block+.btn-block {
  margin-top: 0;
}